CVE-2020-14493

2020-07-29T13:15:00
ID CVE-2020-14493
Type cve
Reporter cve@mitre.org
Modified 2020-07-30T13:54:00

Description

A low-privilege user may use SQL syntax to write arbitrary files to the OpenClinic GA 5.09.02 and 5.89.05b server, which may allow the execution of arbitrary commands.